html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	outline: none;
	-webkit-text-size-adjust: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: "Raleway", sans-serif;
	color: #000000;
	font-weight: bold;
}
html { height: 101%; }
body {
	font-family: "Raleway", sans-serif;
	font-size: 14px;
	line-height: 26px;
	padding-bottom: 65px;
	background: #fff;
	color: #707070;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }

blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
strong { font-weight: bold; } 

table { border-collapse: collapse; border-spacing: 0; }
img {
	border: 0;
	max-width: 100%;
	text-align: center;
}

h1 { 
  font-family: "Raleway", sans-serif;
  font-weight: normal;
  font-size: 1.25em;
  line-height: 1.25em;
  letter-spacing: 0.1em;
  text-align: center;
  color: #707070;
  margin-bottom: 20px;
    margin-top: 20px;

}

h2 { 
  font-family: "Raleway", sans-serif;
  font-weight: normal;
  font-size: 0.2em;
  line-height: 0.2em;
  letter-spacing: 0.1em;
  text-align: center;
  color: #707070;
  margin-bottom: 0px;
    margin-top: 0px;

}




p {
	font-size: 14px;
	line-height: 26px;
	margin-bottom: 15px;
	color: #707070;
	font-family: "Raleway", sans-serif;
	font-weight: lighter;
	text-align: 
}




a { color: #707070; text-decoration: underline; }
a:hover { color: #333; }



#w {
  display: block;
  width: 900px;
  padding: 0px 0px;
  margin: 0 auto;
  margin-top: 0px;
}

#content {
    margin-top: 20px;
display: block;
  background: #fff;
  padding: 0px 16px;
}

#logo {
	display: block;
	padding: 0px 0px;
	text-align: center;
  font-style: normal;
font-size: 24px;
  font-weight: normal;
  letter-spacing: 0.15em;
  padding: 0px 0px;
  color: #707070;
  line-height: 100px;

}
#logobg { 
  display: block;
  width: 100%;
  height: 100px;
  
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

/* top navigation */
#navigation {
  display: block;
  height: 65px;
  width: 100%;
  background-color: #fff;
  border-top:1px solid rgba(0,0,0,0.2);
  border-bottom:1px solid rgba(0,0,0,0.2);
}

#navigation ul {
	list-style: none;
	padding: 0px 4px;
}

#navigation ul li {
	display: inline;
	float: left;
	text-align: center;
}
#navigation ul li a { 
  display: block; 
  font-size: 12px;
  font-weight: normal;
  letter-spacing: 0.025em;
  color: #707070;
  line-height: 65px;
  text-decoration: none;
  padding: 0px 9px;
  margin-right: 0px; 
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
#navigation ul li a:hover {
	color: #000;
	text-align: center;
}

/* hidden fixed navigation */
#fixedbar { 
  display: none;
  position: fixed;
  top: 0;
  width: 100%;
  height: 65px;
  background: rgba(255,255,255,1);
  border-bottom:1px solid rgba(0,0,0,0.2);
}

#fixednav { 
  display: block;
  width: 900px;
  margin: 0 auto;
  padding: 0px 0px;
}

#fixednav li { }

#fixednav li a {
  display: block;
  float: left;
  font-size: 12px;
  font-weight: normal;
  letter-spacing: 0.025em;
  color: #707070;
  line-height: 65px;
  text-decoration: none;
  padding: 0px 9px;
  margin-right: 0px; 
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear; 
}

#fixednav li a:hover {
  color: #000;
  background: rgba(0,0,0,0);
}

#izquierda {
	float: left;
	width: 430px;
}


#fotoizquierda {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
		margin-top: 0px;
	border:1px solid rgba(0,0,0,0.2);
}


#fotoderecha {
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
		margin-top: 0px;
	border:1px solid rgba(0,0,0,0.2);
}


#iframeespecial {
	float: right;
	width: 440px;
	heighth: 100%;
	height: 600px;
	border:1px solid rgba(0,0,0,0.2);
}





#derecha {
	float: right;
	width: 430px;
}


#izquierda2 {
	float: left;
	width: 400px;
	border-right:1px solid rgba(0,0,0,0.2);
}









#derechaespecial {
	float: right;
	width: 400px;
	heigth: 680px;
}
#columnas {
	display: block;
	padding: 0px;
	height: auto;
	width: 50%;
}
.contenedordemapa {
	float: right;
	height: 600px;
	width: 440px;
}

.contenedordemapa2 {
	float: right;
	width: 430px;
}



.Slider {
	display: block;
	height: 400px;
	width: 800px;
	overflow: hidden;
	margin: 30px auto;
}
.finalvisitas {
	display: block;
	float: left;
	width: 880px;
}
.logos {
	float: right;
}
.italicas {
	font-style: italic;
	font-weight: normal;
	color: #707070;
}
